{
  "name": "storevisit-ui-mobile",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "test": "vue-cli-service serve --mode test",
    "prod": "vue-cli-service serve --mode production",
    "build:dev": "vue-cli-service build --mode development",
    "build:prod": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@vant/touch-emulator": "^1.4.0",
    "ali-oss": "^6.22.0",
    "axios": "^0.24.0",
    "axios-jsonp": "^1.0.4",
    "clipboard": "^2.0.11",
    "coordtransform": "^2.1.2",
    "core-js": "^3.6.5",
    "element-ui": "^2.15.6",
    "html2canvas": "^1.0.0-rc.4",
    "qrcodejs2": "^0.0.2",
    "vant": "^2.12.37",
    "vconsole": "^3.15.1",
    "vue": "^2.6.11",
    "vue-baidu-map": "^0.21.22",
    "vue-jsonp": "^2.0.0",
    "vue-qr": "^4.0.9",
    "vue-router": "^3.5.3",
    "vuex": "^3.6.0",
    "watermark-dom": "^2.3.0",
    "weixin-js-sdk": "^1.6.5"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-prettier": "^3.1.1",
    "eslint-plugin-vue": "^6.2.2",
    "sass": "^1.32.13",
    "sass-loader": "^10.4.1",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {
      "no-unused-vars": "off"
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
